Segfaults in libfreeblpriv3.so after upgrading to RHEL 6.8

Solution Verified - Updated -

Issue

Segfaults in libfreeblpriv3.so after upgrading to RHEL 6.8. The following components utilize nss libraries and can be affected by this:

  • Apache child processes are crashing when they are using SSL
  • Calls to curl libraries that access web sites secured via https

Environment

  • Red Hat Enterprise Linux (RHEL) 6.8
  • XEN Hypervisor

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In